package it.integry.integrywmsnative.core.exception;

import it.integry.integrywmsnative.R;
import it.integry.integrywmsnative.core.utility.UtilityResources;

public class GridNotFoundException extends Exception {

    public GridNotFoundException() {
        super(UtilityResources.getString(R.string.grid_not_found));
    }

    public GridNotFoundException(String codAlis) {
        super(UtilityResources.getString(R.string.grid_not_found) + " (" + codAlis + ")");
    }

}
